RequireJS 2.1.7

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.7
dotnet add package RequireJS --version 2.1.7
paket add RequireJS --version 2.1.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 33,572 8/20/2017
2.3.4 10,746 7/21/2017
2.3.3 47,023 2/19/2017
2.3.2 58,846 9/17/2016
2.3.1 2,470 9/5/2016
2.3.0 721 9/4/2016
2.2.0 79,037 3/17/2016
2.1.22 55,011 11/21/2015
2.1.21 599 11/18/2015
2.1.20 59,673 7/27/2015
2.1.19 5,800 7/12/2015
2.1.18 29,260 5/29/2015
2.1.17 39,294 3/31/2015
2.1.16 15,958 2/10/2015
2.1.15 76,665 9/8/2014
2.1.14 40,638 6/2/2014
2.1.13 2,005 5/27/2014
2.1.12 539 5/27/2014
2.1.11 82,288 2/17/2014
2.1.10 14,029 1/9/2014
2.1.9 44,320 10/14/2013
2.1.8 43,232 7/9/2013
2.1.7 (current) 380 7/8/2013
2.1.6 17,895 5/11/2013
2.1.5 11,780 3/4/2013
2.1.4 7,668 1/24/2013
2.1.3 456 1/22/2013
2.1.2 14,436 11/21/2012
2.1.1 4,752 10/30/2012
2.0.4.1 7,371 8/8/2012
2.0.4 766 8/1/2012
1.0.6 7,065 2/17/2012
1.0.1 565 11/4/2011
1.0.0 488 10/19/2011
0.27.1 388 10/16/2011
Show less